.listing-hero{
    background:#ECF1FF;
    padding:3.9rem 0;
}
.listing-hero h1{
    color:#285FF0;
    font-size: 24px;
    font-weight: 600;
}
.listing-para{
    font-size:14px;
    margin:0;
}
/*Repor Card*/
.healthcare-report-card {
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
}

.healthcare-report-top {
    height: 8px;
    background: #285FF0;
}   

.healthcare-report-header {
    padding: 18px 18px 7px;
    border-bottom: 1px solid #ddd;
}

.healthcare-report-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 14px;
}

.healthcare-report-date {
    padding: 6px 14px;
    background: #f5efff;
    color: #1452df;
    border-radius: 20px;
    font-size: 12px;
}

.healthcare-report-header a {
    margin: 0;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    color: #080808;
}

.healthcare-report-content {
    padding: 15px 24px;
}

.healthcare-report-content p {
    margin: 0;
    font-size: 14px;
    line-height: 1.35;
    color: #111;
}

.healthcare-report-link {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 12px;
    color: #1452df;
    text-decoration: none;
    font-size: 14px;
}

.healthcare-report-arrow {
    font-size: 27px;
    line-height: 1;
}

.healthcare-report-link:hover {
    color: #1452df;
}